/*
CTC Separate Stylesheet
Updated: 2018-01-30 11:14:41
*/

input#es_txt_button {
    padding: 10px !important;
    background: #289dcc !important;
    border: none !important;
    font-size: 16px !important;
}
.es_textbox_class {
    width: 100% !important;
    padding: 14px !important;
}

.featured-post {
    margin: 0 0 15px 15px !important;
    width: 23% !important;
}
ul.lessonplan li {
    list-style-type: none;
    padding: 10px;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    border-radius: 2px;
    color: #fff;
}
ul.lessonplan li.holidaylsnpln {
    min-height: 65px;
}
.featured-post-three {
    margin: 15px 2% 10px 0 !important;
    min-height: 75px !important;
 }
 .beside-caption {
    display: none !important;
}
a.site-title {
    font-size: 42px !important;
    font-weight: bolder !important;
}
p.site-description {
    font-size: 18px !important;
}
ul.lessonplan li.holidaylsnpln a {
    color: #000 !important;
}
ul.lessonplan li.holidaylsnpln a:hover {
    color: #289dcc !important;
}